@charset "utf-8";

/*** validationEngine config
--------------------------------------------------- ***/

 .formError                                            {z-index: 990;}
    .formError .formErrorContent                       {z-index: 991;}
    .formError .formErrorArrow                         {z-index: 996;}

    .ui-dialog .formError                              {z-index: 5000;}
    .ui-dialog .formError .formErrorContent            {z-index: 5001;}
    .ui-dialog .formError .formErrorArrow              {z-index: 5006;}

.inputContainer                                        {position: relative;float: left;}

.formError                                             {position: absolute;top: 300px;left: 300px;display: block;cursor: pointer;text-align: left;}
.formError.inline                                      {position: relative;top: 0;left: 0;display: inline-block;}

.ajaxSubmit                                            {padding: 20px;background: #55ea55;border: 1px solid #999;display: none;}

.formError .formErrorContent                           {
 width: 100%;
 background: #ee0101;
 position:relative;
 color: #fff;
 min-width: 120px;
 font-size: 11px;
 padding: 4px 10px 4px 10px;
 border-radius: 3px;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -o-border-radius: 3px;
}

.formError.inline .formErrorContent                    {
 border: none;
 border-radius: 0;
 -moz-border-radius: 0;
 -webkit-border-radius: 0;
 -o-border-radius: 0;
}

.greenPopup .formErrorContent                          {background: #33be40;}
.blackPopup .formErrorContent                          {background: #393939;color: #FFF;}
.formError .formErrorArrow                             {width: 15px;margin: -2px 0 0 13px;position:relative;}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow                    {margin: -2px 13px 0 0;}

.formError .formErrorArrowBottom                       {margin: 0px 0 0 12px;top:2px;}

.formError .formErrorArrow div                         {
 font-size: 0px;
 height: 1px;
 background: #ee0101;
 margin: 0 auto;
 line-height: 0;
 font-size: 0;
 display: block;
}

.greenPopup .formErrorArrow div                        {background: #33be40;}
.blackPopup .formErrorArrow div                        {background: #393939;color: #FFF;}

.formError .formErrorArrow .line10                     {width: 13px;border: none;}
.formError .formErrorArrow .line9                      {width: 11px;border: none;}
.formError .formErrorArrow .line8                      {width: 11px;}
.formError .formErrorArrow .line7                      {width: 9px;}
.formError .formErrorArrow .line6                      {width: 7px;}
.formError .formErrorArrow .line5                      {width: 5px;}
.formError .formErrorArrow .line4                      {width: 3px;}
.formError .formErrorArrow .line3                      {width: 1px;border-left: 2px solid #ddd;border-right: 2px solid #ddd;border-bottom: 0 solid #ddd;}
.formError .formErrorArrow .line2                      {width: 3px;border: none;background: #ddd;}
.formError .formErrorArrow .line1                      {width: 1px;border: none;background: #ddd;}

/*** Lightbox config
--------------------------------------------------- ***/

/* Preload images */
body:after {
  content: url(../img/jquery/lightbox/close.png) url(../img/jquery/lightbox/loading.gif) url(../img/jquery/lightbox/prev.png) url(../img/jquery/lightbox/next.png);
  display: none;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 15px 15px 10px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/jquery/lightbox/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  
  background: url(../img/jquery/lightbox/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../img/jquery/lightbox/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  background: #fff;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  overflow: hidden;
  padding: 0 15px 15px;
  color: #3f3f3f;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  display: block;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.4em;
}

.lb-data .lb-number {
  display: none;
  clear: left;
  padding-bottom: 1em;
  font-size: 10px;
  color: #999999;
  padding: 1em 0 0 0;
}

.lb-data .lb-close {
  display: none;
  float: right;
  width: 15px;
  height: 15px;
  background: url(../img/jquery/lightbox/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/*** jscrollpane config
--------------------------------------------------- ***/

/* 全体 */
.jspContainer                                          {overflow: hidden;position: relative;}

/* スクロールバーを除いたエリア */
.jspPane                                               {position: absolute;}

/* 縦スクロールバー */
.jspVerticalBar                                        {position:absolute;top:0;right:0;width:10px;height:100%;}

/* 横スクロールバー */
.jspHorizontalBar                                      {position: absolute;bottom: 0;left: 0;width: 100%;height: 10px;}

/* 背景 */
.jspTrack                                              {background: #eee7da;position: relative;}

/* ノブ */
.jspDrag                                               {background: #d6c3a2;position: relative;top: 0;left: 0;cursor:pointer;}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag                             {float: left;height: 100%;}

